.main-banner {
  position: relative;
}

.main-banner .banner-text {
  position: absolute;
  top: 15%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  color: #fff;
  text-align: center;
}

.main-banner .banner-text h2 {
  font-size: 36px;
  line-height: 54px;
}

.main-banner .banner-text p {
  position: relative;
  margin-top: 15px;
  padding-top: 15px;
  font-size: 36px;
}

.main-banner .banner-text p::before {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  content: "";
  width: 250px;
  height: 1px;
  background: #fff;
}

.main-banner img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

@media (max-width: 1200px) {
  .main-banner .banner-text {
    top: 12%;
  }
  .main-banner .banner-text h2,
  .main-banner .banner-text p {
    font-size: 28px;
    line-height: 40px;
  }
  .main-banner .banner-text p::before {
    width: 200px;
  }
}

@media (max-width: 1080px) {
  .main-banner {
    height: 350px;
  }
  .main-banner img {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .main-banner .banner-text {
    top: 50px;
  }
  .main-banner .banner-text h2,
  .main-banner .banner-text p {
    font-size: 22px;
    line-height: 30px;
  }
  .main-banner .banner-text p::before {
    width: 150px;
  }
}

@media (max-width: 768px) {
  .main-banner .banner-text h2,
  .main-banner .banner-text p {
    font-size: 18px;
  }
}

.main-form {
  position: relative;
}

.main-form::after {
  content: "";
  position: absolute;
  top: 100px;
  left: 0;
  width: 35%;
  height: 35%;
  background: url(../icons/singup-lbg.png) no-repeat;
  background-size: contain;
}

.main-form::before {
  content: "";
  position: absolute;
  bottom: 100px;
  right: 0;
  width: 35%;
  height: 42%;
  background: url(../icons/singup-rbg.png) no-repeat;
  background-size: contain;
}

.main-form .layui-form {
  max-width: 375px;
  margin: 50px auto;
  text-align: center;
}

.main-form .layui-form .layui-form-item {
  margin: 50px 0;
}

.main-form .layui-form .layui-form-item .layui-form-label {
  float: none;
  margin: 0 auto;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding: 5px 25px;
  border-radius: 5px;
  color: #fff;
  background: -webkit-gradient(linear, left top, right top, from(#f4b098), color-stop(#b2b1c2), to(#5fb3f8));
  background: linear-gradient(to right, #f4b098, #b2b1c2, #5fb3f8);
}

.main-form .layui-form .layui-form-item .layui-input-block {
  margin: 25px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.main-form .layui-form .layui-form-item .layui-input-block .radio-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}

.main-form .layui-form .layui-form-item .layui-input-block .radio-box:not(:last-child) {
  margin-right: 30px;
}

.main-form .layui-form .layui-form-item .layui-input-block .radio-box .layui-form-radio {
  margin: 0;
  padding-right: 0;
}

.main-form .layui-form .layui-form-item .layui-input-block .radio-box .layui-form-radio i {
  margin-right: 5px;
}

.main-form .layui-form .layui-form-item .layui-input-block .radio-box .layui-form-radio:hover *,
.main-form .layui-form .layui-form-item .layui-input-block .radio-box .layui-form-radioed,
.main-form .layui-form .layui-form-item .layui-input-block .radio-box .layui-form-radioed > i {
  background-image: -webkit-gradient(linear, left top, right top, from(#f4b098), color-stop(#b2b1c2), to(#5fb3f8));
  background-image: linear-gradient(to right, #f4b098, #b2b1c2, #5fb3f8);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.main-form .layui-form .layui-form-item .layui-input-block .layui-input {
  color: rgba(0, 0, 0, 0.85);
  padding: 0;
  border: 1px solid transparent;
  border-radius: 5px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff)), -webkit-gradient(linear, left top, right top, from(#f4b098), color-stop(#b2b1c2), to(#5fb3f8));
  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #f4b098, #b2b1c2, #5fb3f8);
  background-origin: border-box;
  background-clip: content-box, border-box;
}

.main-form .layui-form .layui-form-item .layui-input-block .layui-upload-drag {
  padding: 20px;
  min-width: 150px;
  min-height: 150px;
  background-color: #d8d8d8;
  cursor: pointer;
  color: #999;
  border-radius: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.main-form .layui-form .layui-form-item .layui-input-block .layui-upload-drag .layui-icon {
  font-size: 22px;
  color: #414141;
}

.main-form .layui-form .layui-btn {
  width: 132px;
  line-height: 38px;
  font-size: 16px;
  border-radius: 5px;
  background: -webkit-gradient(linear, left top, right top, from(#f4b098), color-stop(#b2b1c2), to(#5fb3f8));
  background: linear-gradient(to right, #f4b098, #b2b1c2, #5fb3f8);
}

@media (max-width: 1080px) {
  .main-form {
    margin: 25px auto;
    padding: 0 25px;
  }
  .main-form::after {
    top: 0;
    width: 30%;
    background: url(../icons/singup-h5-lbg.png) no-repeat;
    background-size: cover;
  }
  .main-form::before {
    width: 35%;
    height: 80%;
    background: url(../icons/singup-h5-rbg.png) no-repeat;
    background-size: cover;
  }
  .main-form .layui-form-item {
    margin: 25px 0;
  }
  .main-form .layui-form-item .layui-input-block {
    margin: 15px 0;
  }
}

.form-illustrate {
  padding: 50px 0;
  background: url(../icons/problem-bg.png) no-repeat;
  background-position: center;
  background-size: cover;
  color: #fff;
}

.form-illustrate .public-title {
  font-size: 32px;
  padding: 50px 0;
  font-weight: 500;
}

.form-illustrate .illustrate-box {
  margin-bottom: 30px;
}

.form-illustrate .illustrate-box h3 {
  font-size: 16px;
  line-height: 32px;
}

.form-illustrate .illustrate-box ol {
  margin-left: 30px;
}

.form-illustrate .illustrate-box ol li {
  list-style: upper-latin;
}

.form-illustrate .illustrate-box ul {
  margin-left: 15px;
  margin-bottom: 10px;
}

.form-illustrate .illustrate-box ul li {
  list-style: auto;
  line-height: 20px;
}

.form-illustrate .illustrate-box ul li ul li {
  list-style: disc;
}

@media (max-width: 1080px) {
  .form-illustrate {
    padding: 25px;
  }
  .form-illustrate .public-title {
    font-size: 26px;
    padding: 25px 0;
  }
}

@media (max-width: 768px) {
  .public-title {
    font-size: 20px;
    padding: 15px 0;
  }
}
/*# sourceMappingURL=singup.css.map */

.success {
  max-width: 375px;
  margin: 50px auto;
  display: none;
}
.success .s-title{
  font-size: 36px;
  text-align: center;
  margin-bottom: 20px;
  /* font-weight: bold; */
}
.success .s-item {
  font-size: 16px;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 15px;
  color: #666;
}
.success .s-img {
  width: 150px;
  height: 150px;
  object-fit: cover;
}